<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000132" xml:lang="it">
   <Header>
      <Title>Distribuzione di quantità del piano principale in giorni di calendario</Title>
      <Keyword type="header" order="d1e180655">
         <Level1>Distribuzione di quantità del piano principale in giorni di calendario</Level1>
      </Keyword>
      <Keyword type="header" order="d1e180658">
         <Level1>Piano principale</Level1>
         <Level2>distribuzione di quantità in giorni di calendario</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>In linea di principio, le quantità di un <Link href="/baanerp/cp/glossary/glossary#000019" role="glossary">piano principale di articolo</Link> o di un <Link href="/baanerp/cp/glossary/glossary#000020" role="glossary">piano principale di canale</Link> vengono memorizzate in base al periodo del piano.</Paragraph>
      <Paragraph>In alcuni casi è tuttavia necessario disaggregare le quantità in quantità per giorno, ad esempio quando il piano viene spostato in avanti. La distribuzione viene eseguita in base al calendario della società specificato nella sessione <GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">Società (tcemm1170m000)</GUIRef>.</Paragraph>
      <GeneralSection>
         <SectionTitle>Distribuzione delle quantità</SectionTitle>
         <List>
            <ListIntro>Per distribuire le quantità del periodo del piano nei giorni del calendario, LN utilizza le regole di base riportate di seguito:</ListIntro>
            <ListItem>La quantità per giorno è proporzionale al valore ottenuto dividendo la capacità relativa a tale giorno per la capacità totale relativa al periodo del piano (vedere l'esempio).</ListItem>
            <ListItem>Se non è disponibile alcuna capacità per il periodo del piano, la quantità viene allocata al primo giorno.</ListItem>
         </List>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Esempio: distribuzione di quantità</SectionTitle>
         <Paragraph/>
         <Paragraph>Si consideri un periodo del piano di sette giorni con un volume di produzione di 100 pezzi.</Paragraph>
         <Paragraph>La capacità per giorno e la distribuzione della quantità nei giorni sono riportate di seguito:</Paragraph>
         <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
            <TBODY noTR="8">
               <TR no="1" isLast="false">
                  <TD rowspan="1" colspan="1">Giorno</TD>
                  <TD rowspan="1" colspan="1">Capacità [ore]</TD>
                  <TD rowspan="1" colspan="1">Quantità distribuita</TD>
               </TR>
               <TR no="2" isLast="false">
                  <TD rowspan="1" colspan="1">Domenica</TD>
                  <TD rowspan="1" colspan="1">0</TD>
                  <TD rowspan="1" colspan="1">0</TD>
               </TR>
               <TR no="3" isLast="false">
                  <TD rowspan="1" colspan="1">Lunedì</TD>
                  <TD rowspan="1" colspan="1">8</TD>
                  <TD rowspan="1" colspan="1">20</TD>
               </TR>
               <TR no="4" isLast="false">
                  <TD rowspan="1" colspan="1">Martedì</TD>
                  <TD rowspan="1" colspan="1">8</TD>
                  <TD rowspan="1" colspan="1">20</TD>
               </TR>
               <TR no="5" isLast="false">
                  <TD rowspan="1" colspan="1">Mercoledì</TD>
                  <TD rowspan="1" colspan="1">8</TD>
                  <TD rowspan="1" colspan="1">20</TD>
               </TR>
               <TR no="6" isLast="false">
                  <TD rowspan="1" colspan="1">Giovedì</TD>
                  <TD rowspan="1" colspan="1">16</TD>
                  <TD rowspan="1" colspan="1">40</TD>
               </TR>
               <TR no="7" isLast="false">
                  <TD rowspan="1" colspan="1">Venerdì</TD>
                  <TD rowspan="1" colspan="1">0</TD>
                  <TD rowspan="1" colspan="1">0</TD>
               </TR>
               <TR no="8" isLast="true">
                  <TD rowspan="1" colspan="1">Sabato</TD>
                  <TD rowspan="1" colspan="1">0</TD>
                  <TD rowspan="1" colspan="1">0</TD>
               </TR>
            </TBODY>
         </TABLE>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Distribuzione del piano delle scorte</SectionTitle>
         <Paragraph>Il <Link href="/baanerp/cp/glossary/glossary#000011" role="glossary">piano delle scorte</Link> viene distribuito nei giorni del calendario del periodo del piano in modo diverso dalle quantità. Il piano delle scorte non rappresenta una quantità effettiva, bensì un obiettivo. LN determina il piano delle scorte su base giornaliera impostandolo innanzitutto sulle date di fine di ciascun periodo del piano. In corrispondenza della data di fine del periodo del piano, il piano delle scorte corrisponde al piano delle scorte per il periodo del piano. Il piano delle scorte nei giorni intermedi, ovvero tra date di fine consecutive, viene determinato in modo lineare, prendendo in considerazione anche la capacità disponibile. Nei giorni in cui la capacità non è disponibile, il piano delle scorte è uguale a quello del giorno precedente.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Esempio: distribuzione del piano delle scorte</SectionTitle>
         <Paragraph>Si consideri un periodo del piano di sette giorni con un volume di produzione di 100 pezzi.</Paragraph>
         <Paragraph>Il piano delle scorte alla fine del periodo del piano precedente è 100. Il piano delle scorte alla fine del periodo del piano corrente è 200</Paragraph>
         <Paragraph>Ne risulta il piano illustrato della tabella che segue.</Paragraph>
         <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
            <TBODY noTR="9">
               <TR no="1" isLast="false">
                  <TD rowspan="1" colspan="1">Giorno</TD>
                  <TD rowspan="1" colspan="1">Capacità</TD>
                  <TD rowspan="1" colspan="1">Piano delle scorte</TD>
               </TR>
               <TR no="2" isLast="false">
                  <TD rowspan="1" colspan="1">Sabato</TD>
                  <TD rowspan="1" colspan="1"/>
                  <TD rowspan="1" colspan="1">100</TD>
               </TR>
               <TR no="3" isLast="false">
                  <TD rowspan="1" colspan="1">Domenica</TD>
                  <TD rowspan="1" colspan="1">0</TD>
                  <TD rowspan="1" colspan="1">100 (*)</TD>
               </TR>
               <TR no="4" isLast="false">
                  <TD rowspan="1" colspan="1">Lunedì</TD>
                  <TD rowspan="1" colspan="1">8</TD>
                  <TD rowspan="1" colspan="1">120</TD>
               </TR>
               <TR no="5" isLast="false">
                  <TD rowspan="1" colspan="1">Martedì</TD>
                  <TD rowspan="1" colspan="1">8</TD>
                  <TD rowspan="1" colspan="1">140</TD>
               </TR>
               <TR no="6" isLast="false">
                  <TD rowspan="1" colspan="1">Mercoledì</TD>
                  <TD rowspan="1" colspan="1">8</TD>
                  <TD rowspan="1" colspan="1">160</TD>
               </TR>
               <TR no="7" isLast="false">
                  <TD rowspan="1" colspan="1">Giovedì</TD>
                  <TD rowspan="1" colspan="1">16</TD>
                  <TD rowspan="1" colspan="1">200</TD>
               </TR>
               <TR no="8" isLast="false">
                  <TD rowspan="1" colspan="1">Venerdì</TD>
                  <TD rowspan="1" colspan="1">0</TD>
                  <TD rowspan="1" colspan="1">200</TD>
               </TR>
               <TR no="9" isLast="true">
                  <TD rowspan="1" colspan="1">Sabato</TD>
                  <TD rowspan="1" colspan="1">0</TD>
                  <TD rowspan="1" colspan="1">200</TD>
               </TR>
            </TBODY>
         </TABLE>
         <Paragraph>(*) Capacità non disponibile</Paragraph>
         <Paragraph>Quando si aggregano di nuovo le quantità del giorno in quelle del periodo, LN crea un piano delle scorte per un periodo del piano uguale a quello dell'ultimo giorno del periodo. Di conseguenza, se il piano delle scorte a metà del periodo del piano è maggiore di quello finale, le informazioni andranno perse poiché tale livello non viene mantenuto.</Paragraph>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>